[DM-Pure UTUIDataProvider_MapInfo]
MapName=DM-Pure
FriendlyName=Pure
NumPlayers=2 to 12 players               Author: Brits_Hit
PreviewImageMarkup=<Images:DM-Pure.MapPic.map-pic-dm-pure>
Description=Pure Gameplay.
